Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorBrian Vosburgh2013-01-29 17:19:04 +0000
committerBrian Vosburgh2013-01-29 17:19:04 +0000
commitf50ce07f1934f6a6f3a1572f14820e8bafcdf56b (patch)
tree856096394c252eba82824f4f5b40cc6ee8902d30
parent99941dcf6f5d089adf297167612ce3889f73d7f8 (diff)
downloadwebtools.dali-f50ce07f1934f6a6f3a1572f14820e8bafcdf56b.tar.gz
webtools.dali-f50ce07f1934f6a6f3a1572f14820e8bafcdf56b.tar.xz
webtools.dali-f50ce07f1934f6a6f3a1572f14820e8bafcdf56b.zip
minor cleanup
-rw-r--r--common/plugins/org.eclipse.jpt.common.core/property_files/jpt_common_core.properties10
-rw-r--r--common/plugins/org.eclipse.jpt.common.ui/property_files/jpt_common_ui.properties2
2 files changed, 6 insertions, 6 deletions
diff --git a/common/plugins/org.eclipse.jpt.common.core/property_files/jpt_common_core.properties b/common/plugins/org.eclipse.jpt.common.core/property_files/jpt_common_core.properties
index 6e79aa425a..3711095aae 100644
--- a/common/plugins/org.eclipse.jpt.common.core/property_files/jpt_common_core.properties
+++ b/common/plugins/org.eclipse.jpt.common.core/property_files/jpt_common_core.properties
@@ -21,14 +21,14 @@ REGISTRY_DUPLICATE=The extension of ''{0}'' contributed by ''{1}'' with the ''{2
REGISTRY_FAILED_CLASS_LOAD=Unable to load the class ''{0}'' declared for the extension point ''{1}'' in the plug-in ''{2}''.
REGISTRY_FAILED_INTERFACE_ASSIGNMENT=Unable to assign the class ''{0}'' declared for the extension point ''{1}'' in the plug-in ''{2}'' to the interface ''{3}''.
REGISTRY_FAILED_INSTANTIATION=Unable to instantiate the class ''{0}'' declared for the extension point ''{1}'' in the plug-in ''{2}''.
-MULTIPLE_LIBRARY_VALIDATOR_ENABLEMENTS = Multiple library validator enablement elements in extension ''{0}'' from plug-in ''{1}''.
+MULTIPLE_LIBRARY_VALIDATOR_ENABLEMENTS=Multiple library validator enablement elements in extension ''{0}'' from plug-in ''{1}''.
USER_LIBRARY_VALIDATOR__CLASS_NOT_FOUND=The class ''{0}'' is required to be in the selected libraries.
OSGI_BUNDLES_LIBRARY_VALIDATOR__BUNDLE_NOT_FOUND=The bundle ''{0}'' could not be found.
OSGI_BUNDLES_LIBRARY_VALIDATOR__IMPROPER_BUNDLE_VERSION=The version of bundle ''{0}'' does not meet platform requirements.
-MULTIPLE_RESOURCE_LOCATOR_ENABLEMENTS = Multiple resource locator enablement elements in extension ''{0}'' from plug-in ''{1}''.
-INVALID_RESOURCE_LOCATOR_PRIORITY = Invalid resource locator priority ''{0}'' in extension ''{1}'' from plug-in ''{2}''.
+MULTIPLE_RESOURCE_LOCATOR_ENABLEMENTS=Multiple resource locator enablement elements in extension ''{0}'' from plug-in ''{1}''.
+INVALID_RESOURCE_LOCATOR_PRIORITY=Invalid resource locator priority ''{0}'' in extension ''{1}'' from plug-in ''{2}''.
VALIDATE_CONTAINER_NOT_SPECIFIED=Parent folder must be specified
VALIDATE_FILE_NAME_NOT_SPECIFIED=File name must be specified
VALIDATE_FILE_ALREADY_EXISTS=File already exist
-RESOURCE_TYPE_INVALID_CONTENT_TYPE = Invalid content type ''{0}'' for resource type ''{1}'' in extension ''{2}'' from plug-in ''{3}''.
-RESOURCE_TYPE_INVALID_BASE_TYPE = Invalid base type ''{0}'' for resource type ''{1}'' in extension ''{2}'' from plug-in ''{3}''.
+RESOURCE_TYPE_INVALID_CONTENT_TYPE=Invalid content type ''{0}'' for resource type ''{1}'' in extension ''{2}'' from plug-in ''{3}''.
+RESOURCE_TYPE_INVALID_BASE_TYPE=Invalid base type ''{0}'' for resource type ''{1}'' in extension ''{2}'' from plug-in ''{3}''.
diff --git a/common/plugins/org.eclipse.jpt.common.ui/property_files/jpt_common_ui.properties b/common/plugins/org.eclipse.jpt.common.ui/property_files/jpt_common_ui.properties
index 720a0e3fe5..7456686d13 100644
--- a/common/plugins/org.eclipse.jpt.common.ui/property_files/jpt_common_ui.properties
+++ b/common/plugins/org.eclipse.jpt.common.ui/property_files/jpt_common_ui.properties
@@ -21,7 +21,7 @@ CHOOSER_PANE__BROWSE_BUTTON=Browse...
CLASS_CHOOSER_PANE__DIALOG_MESSAGE=&Enter type name prefix or pattern (*, ?, or camel case):
CLASS_CHOOSER_PANE__DIALOG_TITLE=Class Selection
PACKAGE_CHOOSER_PANE__DIALOG_TITLE=Package Selection
-PACKAGE_CHOOSER_PANE__DIALOG_MESSAGE=&Enter package name prefix or pattern (* = any string, ? = any character):
+PACKAGE_CHOOSER_PANE__DIALOG_MESSAGE=&Enter package name prefix or pattern (* = any string, ? = any character):
ENUM_COMBO_VIEWER__DEFAULT=Default ()
ENUM_COMBO_VIEWER__DEFAULT_WITH_DEFAULT=Default ({0})
NEW_NAME_STATE_OBJECT__NAME_MUST_BE_SPECIFIED=A name must be specified.

Back to the top